<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : MSCollateX
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Philological-Tools_7440108.html">Philological Tools</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : MSCollateX</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Klaus Thoden</span>, last modified on Nov 24, 2014
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="table-wrap">
              <table class="confluenceTable">
                <tbody>
                  <tr>
                    <th class="confluenceTh">
                      Titel
                    </th>
                    <td class="confluenceTd">
                      CollateX
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beschreibung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      CollateX ist ein Programm zur Kollationierung von Texten um einen kritischen Apparat zu erzeugen. Es ist der Nachfolger von Peter Robinsons Collate und wird von verschiedenen Partnerinstitutionen und Einzelpersonen im Rahmen der europäischen Initiative "Interedition" gemeinsam entwickelt.
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Logo
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <img class="confluence-embedded-image" src="attachments/34344155/34472171.png" data-image-src="attachments/34344155/34472171.png"/>
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Lizenz
                    </th>
                    <td class="confluenceTd">
                      <a href="http://www.gnu.org/licenses/lgpl-3.0.txt" class="external-link" rel="nofollow">http://www.gnu.org/licenses/lgpl-3.0.txt</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Systemanforderungen
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Sourcecode
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Projekte, die das Plugin verwenden
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Beispieldateien
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Installationsanleitung
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="Install-CollateX_8129948.html">Install CollateX</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Dokumentation
                    </th>
                    <td colspan="1" class="confluenceTd">
                      <a href="CollateX_7440112.html">CollateX</a>
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Screenshots
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th colspan="1" class="confluenceTh">
                      Tutorials
                    </th>
                    <td colspan="1" class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Entwickler
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Mitentwickler
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Homepage/Kontakt
                    </th>
                    <td class="confluenceTd">
                       
                    </td>
                  </tr>
                  <tr>
                    <th class="confluenceTh">
                      Bugtracker
                    </th>
                    <td class="confluenceTd"/>
                  </tr>
                </tbody>
              </table>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
